Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 221757 - Symbolic link "gnome-monitor.png" needs to be replaced by "utilities-system-monitor.png"
Summary: Symbolic link "gnome-monitor.png" needs to be replaced by "utilities-system-m...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-artwork
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC7Target
TreeView+ depends on / blocked
 
Reported: 2007-01-07 15:21 UTC by Joachim Frieben
Modified: 2013-03-06 03:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-23 05:58:04 UTC


Attachments (Terms of Use)

Description Joachim Frieben 2007-01-07 15:21:55 UTC
Description of problem:
When the "Bluecurve" icon them is chosen, the icon associated
with "gnome-system-monitor" is "utilities-system-monitor"
according to the desktop file. However, there is no counterpart
in "redhat-artwork", and accordingly, the stock "GNOME" icon is
used.

Version-Release number of selected component (if applicable):
redhat-artwork-5.0.8-3.fc7

How reproducible:
Always

Steps to Reproduce:
1. Log in to "GNOME" session.
2. Choose icon theme "Blucurve".
3. Go to menu item "System > Administration > System monitor".
  
Actual results:
A stock "GNOME" icon is displayed.

Expected results:
The equivalent "Bluecurve" icon is used.

Additional info:
The icon associated with "gnome-system-monitor" in the desktop file was
"gnome-monitor" up to "FC5". In the meantime, the icon name has been
changed to "utilities-system-monitor" in "gnome-system-monitor.desktop"
but not in the icon theme. Instead of the link

  /usr/share/icons/Bluecurve/24x24/apps/gnome-monitor.png ->
    icon-systemhealth.png

we should now have a link

  /usr/share/icons/Bluecurve/24x24/apps/utilities-system-monitor.png ->
    icon-systemhealth.png

in the "redhat-artwork" package.

Comment 1 Matthias Clasen 2007-02-02 07:28:56 UTC
This points to the need for some ongoing Bluecurve maintainence wrt to icon
naming spec coverage.

Comment 2 Matthias Clasen 2007-02-23 05:58:04 UTC
fixed in 5.0.10-2.fc7


Note You need to log in before you can comment on or make changes to this bug.